[**@rxap/ngx-bootstrap v19.1.0-dev.0**](../README.md)

***

[@rxap/ngx-bootstrap](../globals.md) / SetupDynamicMfe

# Function: ~~SetupDynamicMfe()~~

> **SetupDynamicMfe**(`environment`): `Promise`\<`void`\>

Defined in: [setup-dynamic-mfe.ts:11](https://gitlab.com/rxap/packages/-/blob/c440f5cccebab3281a30a4b253e4e1fc490fe1e4/packages/angular/bootstrap/src/lib/setup-dynamic-mfe.ts#L11)

## Parameters

### environment

`Environment`

## Returns

`Promise`\<`void`\>

## Deprecated

It is not possible to use the `import` statement in the `main.ts` file. This results in a runtime error.
